<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from musicplayer-dtd_17.loc
-->
<!ENTITY qte_mplay_play_view_add_dtd "Hozzáad">
<!ENTITY qte_mplay_play_view_delete_dtd "Törlés">
<!ENTITY qte_mplay_play_view_info_dtd "Inform.">
<!ENTITY qte_mplay_play_view_music_top_dtd "Zene">
<!ENTITY qte_mplay_play_view_ringtone_dtd "Csengőh.">
<!ENTITY qte_mplay_play_view_send_dtd "Küldés">
<!ENTITY qte_mplay_tip_add_to_playlist_dtd "Lejátszási listára">
<!ENTITY qte_mplay_tip_all_albums_dtd "Összes album">
<!ENTITY qte_mplay_tip_all_artists_dtd "Minden előadó">
<!ENTITY qte_mplay_tip_all_tracks_dtd "Minden zeneszám">
<!ENTITY qte_mplay_tip_back_dtd "Vissza">
<!ENTITY qte_mplay_tip_delete_albums_dtd "Albumok törlése">
<!ENTITY qte_mplay_tip_delete_artists_dtd "Előadók törlése">
<!ENTITY qte_mplay_tip_delete_audiobooks_dtd "Hangoskönyvek törlése">
<!ENTITY qte_mplay_tip_delete_playlist_dtd "Lejátszási listák törlése">
<!ENTITY qte_mplay_tip_delete_podcasts_dtd "Podcastok törlése">
<!ENTITY qte_mplay_tip_delete_track_dtd "Szám törlése">
<!ENTITY qte_mplay_tip_delete_tracks_dtd "Számok törlése">
<!ENTITY qte_mplay_tip_goto_music_library_dtd "Zenekönyvtár megnyitása">
<!ENTITY qte_mplay_tip_mark_mode_dtd "Mód megjelölése">
<!ENTITY qte_mplay_tip_media_home_dtd "Média főmenü">
<!ENTITY qte_mplay_tip_minimise_dtd "Kis méret">
<!ENTITY qte_mplay_tip_more_dtd "További">
<!ENTITY qte_mplay_tip_play_view_dtd "Lejátszási nézet">
<!ENTITY qte_mplay_tip_playlist_information_dtd "Lejátszási lista adatai">
<!ENTITY qte_mplay_tip_remove_tracks_from_playlist_dtd "Számok törlése a lejátszási listából">
<!ENTITY qte_mplay_tip_rename_playlist_dtd "Lejátszási lista átnevezése">
<!ENTITY qte_mplay_tip_reorder_playlist_dtd "Lejátszási lista átrendezése">
<!ENTITY qte_mplay_tip_send_track_dtd "Szám küldése">
<!ENTITY qte_mplay_tip_send_tracks_dtd "Számok küldése">
<!ENTITY qte_mplay_tip_set_track_as_ringtone_dtd "Szám beállítása csengőhangként">
<!ENTITY qte_mplay_tip_track_info_dtd "Száminformáció">
<!ENTITY qte_mplay_tip_volume_dtd "Hangerő">
